WALL(1)

NAME
wall - write a message to users

SYNOPSIS
wall [-g group] [file]

DESCRIPTION
wall displays the contents of file, or, by default, its standard input, on the terminals of all currently logged in users.

Only the superuser can write on the terminals of users who have chosen to deny messages or are using a program which automatically denies messages.

The options are as follows:

-g group
    Send messages to users in this group. This option may be specified multiple times, and any user in any of the specified groups will receive the message.

SEE ALSO
mesg(1), talk(1), write(1), shutdown(8)

HISTORY
A wall command appeared in AT&T UNIX.